category_type_CORE=Tập phần thân giữa
category_type_FLYE=Ép ngực
category_type_HIP_RAISE=Nâng hông
category_type_HYPEREXTENSION=Duỗi hết cỡ
category_type_PLANK=Đo sàn
category_type_PUSH_UP=Chống đẩy
category_type_TRICEPS_EXTENSION=Duỗi cơ tay sau
exercise_type_ARM_AND_LEG_EXTENSION_ON_KNEES=Duỗi tay và chân đến đầu gối
exercise_type_ARM_CIRCLES=Xoay cánh tay
exercise_type_BICYCLE=Xe đạp
exercise_type_BRIDGE_WITH_GLUTE_LOWER_LIFT=Tư thế cầu kết hợp nâng phần dưới mông
exercise_type_ARM_ROTATIONS=Xoay tay
exercise_type_BRIDGE_ONE_LEG_BRIDGE=Tư thế cầu: Cầu một chân
exercise_type_BICEP_CURL_WITH_LEG_EXTENSION=Cuộn tạ cơ tay trước kết hợp duỗi chân
exercise_type_CAT_COW=Tư thế con bò/con mèo
exercise_type_CLAMS=Tư thế con sò
exercise_type_COBRA=Tư thế rắn hổ mang
exercise_type_CORKSCREW=Xoay chân tròn trên không
exercise_type_DOUBLE_LEG_STRETCH=Căng hai chân
exercise_type_HUG_A_TREE=Ôm cây
exercise_type_LEG_CIRCLES=Xoay chân
exercise_type_LEG_LIFT=Nhấc chân
exercise_type_LEG_LIFT_IN_EXTERNAL_ROTATION=Nhấc chân trong chuyển động xoay
exercise_type_NECK_PULL=Gập cổ
exercise_type_PELVIC_CLOCKS=Tập cơ sàn chậu
exercise_type_PILATES_PLIE_SQUATS_PARALLEL_TURNED_OUT_FLAT_AND_HEELS=Chuỗi bài tập Ngồi xổm đứng dậy kiểu Plié (song song, xoay, phẳng và gót chân)
exercise_type_PILATES_PUSHUP=Chống đẩy duỗi một chân
exercise_type_PLANK_WITH_LEG_LIFT=Đo sàn nhấc chân
exercise_type_RELEVE_STRAIGHT_LEG_AND_KNEE_BENT_WITH_ONE_LEG_VARIATION=Chân duỗi thẳng, nhấc lên và khụy gối (kết hợp đổi một chân)
exercise_type_ROLL_OVER=Lăn
exercise_type_ROLL_UP=Gập bụng
exercise_type_ROLLING=Bài tập chèo
exercise_type_ROWING_1=Bài tập chèo 1
exercise_type_ROWING_2=Bài tập chèo 2
exercise_type_SCISSORS=Cắt kéo
exercise_type_SHAVING_THE_HEAD=Bài tập chạm lướt qua đầu
exercise_type_SIDE_PLANK=Đo sàn nghiêng
exercise_type_SINGLE_LEG_CIRCLES=Xoay một chân
exercise_type_SINGLE_LEG_STRETCH=Căng một chân
exercise_type_SWAN=Tư thế thiên nga
exercise_type_SWIMMING=Bơi lội
exercise_type_TEASER=Tư thế teaser
exercise_type_TRICEPS_PRESS=Đẩy cơ tay sau
category_type_MOVE=Bước
category_type_POSE=Tạo dáng
exercise_type_ALL_FOURS=All Fours Pose
exercise_type_DOWN_DOG_SPLIT=Down Dog Split Pose
exercise_type_RUNNERS_LUNGE=Runner’s Lunge Pose
exercise_type_STANDING_SINGLE_LEG_FORWARD_BEND_WITH_IT_BAND_OPENER=Standing Single Leg Forward Bend with IT Band Opener
exercise_type_LOW_LUNGE_TWIST=Low Lunge Twist Pose
exercise_type_PLANK=Plank Pose
exercise_type_STANDING_FORWARD_BEND=Standing Forward Bend Pose
exercise_type_PRAYER_MUDRA=Prayer Mudra
exercise_type_STANDING_ARMS_UP=Standing Arms Up Pose
exercise_type_MOUNTAIN=Mountain Pose
exercise_type_BABY_COBRA=Baby Cobra Pose
exercise_type_STANDING_SIDE_OPENER=Standing Side Opener Pose
exercise_type_STANDING_FORWARD_BEND_HALFWAY_UP=Standing Forward Bend, Halfway Up Pose
exercise_type_DOWN_DOG_KNEE_TO_NOSE=Down Dog Knee to Nose Pose
exercise_type_KNEES_CHEST_CHIN=Knees Chest Chin Pose
exercise_type_DEVOTIONAL_WARRIOR=Devotional Warrior Pose
exercise_type_WARRIOR_THREE=Warrior Three Pose
exercise_type_EXTENDED_SIDE_ANGLE=Extended Side Angle Pose
exercise_type_PEACEFUL_WARRIOR=Peaceful Warrior Pose
exercise_type_REVOLVED_TRIANGLE=Revolved Triangle Pose
exercise_type_TRIANGLE=Triangle Pose
exercise_type_CHAIR=Chair Pose
exercise_type_HALF_CHAIR_HALF_ANKLE_TO_KNEE=Half Chair Half Ankle to Knee Pose
exercise_type_STANDING_SPLIT=Standing Split Pose
exercise_type_ONE_LEGGED_PIGEON=One-Legged Pigeon Pose
exercise_type_ANKLE_TO_KNEE=Ankle to Knee Pose
exercise_type_BOW=Bow Pose
exercise_type_UP_DOG=Up Dog Pose
exercise_type_SHOULDER_STAND=Shoulder Stand Pose
exercise_type_PLOW=Plow Pose
exercise_type_FISH=Fish Pose
exercise_type_EIGHT_POINT_SHOULDER_OPENER=Eight-point Shoulder Opener
exercise_type_THUNDERBOLT=Thunderbolt Pose
exercise_type_THROAT_LOCK=Throat Lock
exercise_type_TREE=Tree Pose
exercise_type_SQUAT_PALM_PRESS=Squat Palm Press Pose
exercise_type_SEATED_LONG_LEG_FORWARD_BEND=Seated Long-Leg Forward Bend Pose
exercise_type_HEAD_TO_KNEE=Head to Knee Pose
exercise_type_SEATED_WIDE_LEG_FORWARD_BEND=Seated Wide-Leg Forward Bend Pose
exercise_type_SEATED_EASY_SIDE_BEND=Seated Easy Side Bend Pose
exercise_type_SEATED_EASY_TWIST=Seated Easy Twist Pose
exercise_type_HEROS=Hero’s Pose
exercise_type_EAGLE=Eagle Pose
exercise_type_BOUND_ANGLE=Bound Angle Pose
exercise_type_BOUND_SEATED_SINGLE_LEG_FORWARD_BEND=Bound Seated Single-Leg Forward Bend Pose
exercise_type_HERON=Heron Pose
exercise_type_REVOLVED_HALF_MOON=Revolved Half Moon Pose
exercise_type_HALF_MOON=Half Moon Pose
exercise_type_BOWED_HALF_MOON=Bowed Half Moon Pose
exercise_type_TABLE_TOP=Table Top Pose
exercise_type_MERMAID=Mermaid Pose
exercise_type_GATE=Gate Pose
exercise_type_FULL_SPLIT=Full Split Pose
exercise_type_RECLINED_HAND_TO_FOOT=Reclined Hand to Foot Pose
exercise_type_COW_FACE=Cow Face Pose
exercise_type_DOLPHIN=Dolphin Pose
exercise_type_SPHINX=Sphinx Pose
exercise_type_EXTENDED_PUPPY=Extended Puppy Pose
exercise_type_DOLPHIN_PLANK=Dolphin Plank Pose
exercise_type_SQUAT_OPEN_ARM_TWIST=Squat Open Arm Twist Pose
exercise_type_STANDING_WIDE_LEG_FORWARD_BEND_WITH_TWIST=Standing Wide-Leg Forward Bend with Twist Pose
exercise_type_SIDE_BOAT=Side Boat Pose
exercise_type_UPWARD_FACING_PLANK=Upward Facing Plank Pose
exercise_type_DIAMOND_LEG_LIFT=Diamond Leg Lift
exercise_type_DIAMOND_LEG_CRUNCH=Gập bụng với tư thế chân tạo hình như kim cương
exercise_type_PLANK_KNEE_CROSSES=Chống đẩy: Bắt chéo gối
exercise_type_PLANK_KNEE_PULLS=Chống đẩy: Kéo gối
exercise_type_PSOAS_LUNGE_STRETCH=Căng cơ chùng chân và cơ thắt lưng
exercise_type_ONE_LEGGED_DOWNWARD_FACING_POSE_OPEN_HIP_BENT_KNEE=Tư thế chó cúi mặt một chân mở rộng hông và gập gối
exercise_type_SPINAL_TWIST_STRETCH=Căng xoắn cột sống
exercise_type_THUNDERBOLT_POSE_BOTH_SIDES_ARM_STRETCH=Tư thế tia chớm duỗi hai bên cánh tay
exercise_type_REVOLVED_HEAD_TO_KNEE=Tư thế đầu chạm gối xoắn
category_type_SQUAT=Squat
exercise_type_BOAT=Tư thế con thuyền
exercise_type_BRIDGE=Tư thế cây cầu
exercise_type_CAT=Tư thế con mèo
exercise_type_CHILDS=Tư thế em bé
exercise_type_CORPSE=Tư thế xác chết
exercise_type_COW=Tư thế con bò
exercise_type_CRISS_CROSS=Bắt chéo
exercise_type_FOUR_LIMBED_STAFF=Tư thế cây cột bốn chân
exercise_type_HIGH_LUNGE=Tư thế trăng lưỡi liềm cao
exercise_type_KNEE_FOLDS=Gập gối
exercise_type_LIZARD=Tư thế thằn lằn
exercise_type_LOCUST=Tư thế châu chấu
exercise_type_LOW_LUNGE=Tư thế trăng lưỡi liềm
exercise_type_LOW_LUNGE_WITH_KNEE_DOWN=Tư thế trăng lưỡi liềm hạ đầu gối
exercise_type_LOWER_LIFT=Nâng thân dưới
exercise_type_PLANK_WITH_ARM_VARIATIONS=Chống đẩy (kết hợp đổi tay)
exercise_type_REVERSE_PLANK_WITH_LEG_PULL=Chống đẩy đảo ngược (kết hợp kéo chân)
exercise_type_SPINAL_TWIST=Vặn cột sống
exercise_type_STAFF=Tư thế nhân viên
exercise_type_STANDING_SINGLE_LEG_FORWARD_BEND=Gập người một chân về phía trước
exercise_type_STANDING_WIDE_LEG_FORWARD_BEND=Tư thế đứng dang rộng chân về phía trước
exercise_type_SUPINE_SPINAL_TWIST=Tư thế nằm vặn mình
exercise_type_THE_HUNDRED=The Hundred
exercise_type_THREAD_THE_NEEDLE=Tư thế luồn kim
exercise_type_WARRIOR_ONE=Tư thế chiến binh I
exercise_type_WARRIOR_TWO=Tư thế chiến binh II
exercise_type_WHEEL=Tư thế bánh xe
exercise_type_WIDE_SIDE_LUNGE=Tư thế chùng chân một bên
category_type_LATERAL_RAISE=Nâng tạ ngang
exercise_type_DOWN_DOG_SPLIT_OPEN_HIP_BENT_KNEE=Down Dog Split Pose, Open Hip Bent Knee
exercise_type_FOOTWORK=Footwork
exercise_type_PELVIC_CLOCKS_ON_DISC=Pelvic Clocks (on disc)
exercise_type_FOOTWORK_ON_DISC=Footwork (on disc)
exercise_type_SCISSORS_ON_DISC=Scissors (on disc)
exercise_type_LOWER_LIFT_ON_DISC=Lower Lift (on disc)
exercise_type_ROLL_DOWN=Roll Down
exercise_type_HALF_ROLL_UP=Half Roll Up
exercise_type_SAW=Saw
exercise_type_PILATES_PLIE_SQUATS_PARALLEL_TURNED_OUT_FLAT_AND_HEELS_WITH_CHAIR=Pilates Plie Squats (Parallel, Turned Out, Flat, and Heels) (with chair)
exercise_type_SQUATS_WITH_BALL=Squats (with ball)
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEGS_CROSSED_WITH_BALL=Straight-leg Crunch with legs crossed (with ball)
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEG_LIFT_WITH_BALL=Straight-leg Crunch with Leg Lift (with ball)
exercise_type_V_LEG_CRUNCHES=V Leg Crunches
exercise_type_BRIDGE_WITH_BALL=Bridge (with ball)
exercise_type_FORWARD_FOLD=Forward Fold
exercise_type_PLANK_UP_DOWNS=Plank Up/Downs
exercise_type_TAILBONE_CURL=Tailbone Curl
exercise_type_SEATED_TWIST=Seated Twist
exercise_type_TICK_TOCK_SIDE_ROLL=Tick-Tock (Side Roll)
exercise_type_ROWING_1_WITH_WEIGHTS=Rowing 1 (with weights)
exercise_type_ROWING_2_WITH_WEIGHTS=Rowing 2 (with weights)
exercise_type_BICEP_CURL_WITH_LEG_EXTENSION_WITH_WEIGHTS=Bicep Curl with Leg Extension (with weights)
exercise_type_HUG_A_TREE_WITH_BALL_BAND_AND_WEIGHT=Hug a Tree (with ball, band and weight)
exercise_type_SHAVING_THE_HEAD_WITH_BALL_BAND_AND_WEIGHT=Shaving the Head (with ball, band and weight)
exercise_type_ARM_CIRCLES_WITH_BALL_BAND_AND_WEIGHT=Arm Circles (with ball, band and weight)
exercise_type_V_SIT=V Sit
exercise_type_LEG_STRETCH_WITH_BAND=Leg Stretch (with Band)
exercise_type_LEG_STRETCH_WITH_LEG_CIRCLES=Leg Stretch with Leg Circles
exercise_type_FROG_WITH_BAND=Frog (with Band)
exercise_type_SQUATS_STANDING=Squats (standing)
exercise_type_LUNGES_WITH_KNEE_LIFT=Lunges (with knee lift)
exercise_type_FOOT_ROLLING=Foot Rolling
exercise_type_BACK_MASSAGE=Back Massage
exercise_type_ARCH_AND_CURL=Arch and Curl
exercise_type_TWIST=Twist
exercise_type_ROLL_UP_WITH_WEIGHT_AND_BAND=Roll Up (with weight and band)
exercise_type_WEIGHTED_THE_HUNDRED=The Hundred (with weight)
exercise_type_SINGLE_LEG_STRETCH_WITH_WEIGHTS=Single-leg Stretch (with weights)
exercise_type_WEIGHTED_DOUBLE_LEG_STRETCH=Double-leg Stretch (with weights)
exercise_type_WEIGHTED_CRISS_CROSS=Criss Cross (with weights)
exercise_type_SCISSORS_WITH_WEIGHTS=Scissors (with weights)
exercise_type_LOWER_LIFT_WITH_WEIGHTS=Lower Lift (with weights)
exercise_type_ARM_STRETCH=Arm Stretch
exercise_type_LATERAL_FLEXION=Lateral Flexion
exercise_type_HAMSTRING_CURL=Hamstring Curl
exercise_type_STANDING_SIDE_STRETCH=Standing Side Stretch
exercise_type_STRAIGHT_LEG_DIAGONAL_CRUNCH_WITH_BALL=Gập bụng chéo thẳng chân (với bóng)
exercise_type_STAND_AND_HANG=Đứng và treo
exercise_type_LUNGE_SQUAT=Squat chùng chân
exercise_type_DOWNWARD_FACING_DOG=Tư thế cúi mặt
exercise_type_SEATED_HIP_STRETCHUP=Căng cơ hông đang ngồi
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEGS_CROSSED=Gập bụng thẳng chân với hai chân bắt chéo nhau
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEG_LIFT=Gập bụng thẳng chân kết hợp với nhấc chân
exercise_type_STRAIGHT_LEG_DIAGONAL_CRUNCH=Gập bụng chéo thẳng chân
exercise_type_HAMSTRING_STRETCH=Căng cơ đùi - mông - lưng - bắp chân
exercise_type_BELLY_BREATHING=Thở cơ hoành
exercise_type_EASY_SEATED=Tư thế ngồi thư thái
exercise_type_HIP_STRETCH=Căng giãn cơ hông
exercise_type_KNEE_CIRCLES=Xoay khớp gối
exercise_type_KNEE_FOLDS_ON_DISC=Gập gối (on disc)
exercise_type_MERMAID_STRETCH=Co giãn với tư thế Nàng tiên cá
exercise_type_NEUTRAL_PELVIC_POSITION=Cân bằng khung xương chậu
exercise_type_PIRIFORMIS_STRETCH=Căng cơ tháp
exercise_type_RIBCAGE_BREATHING=Thở khung sườn
exercise_type_SCAPULAR_STABILIZATION=Ổn định xương bả vai
exercise_type_SPINE_STRETCH_FORWARD=Kéo căng cột sống về phía trước
